0

Issue arises after upgrading from 5.25 to 5.34.

When attempting to edit any contribution and consequently saving, the form returns an error 'please enter a valid amount'

It appears that the system is auto placing a "CA$" acronym before the numerical value (amount). Unfortunatley, the field isn't editable, therefore prohibiting the opporunity of removing the offending acronym to enable form saving.

I've tried to adjust settings in Administer > Localization > Languages, Currency, Locations to no avail.

Does anyone know how I may fix the issue?

Wordpress: 5.6.4

enter image description here

3
2

Thanks to a couple of members, there is a patch in circulation to define decimals in place of the currency symbol that's causing the problem.

https://github.com/civicrm/civicrm-core/pull/19680/files

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.